@charset "utf-8";

/*------------------------------------------------
main - モバイルベース
------------------------------------------------*/
.main_view {
    background-image: url(../../img/company/company_mainview.webp);
}

/*------------------------------------------------
top_message - モバイルベース
------------------------------------------------*/
.top_message_contents {
    background-image: url(../../img/common/common_back.webp);
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
}

.top_message_title {
    background-image: url('../../../assets/img/company/company_message_italic.webp');
}

.top_message_text {
    width: calc(100% - 20%);
    margin: 0 auto;
}
.top_message_text p {
    color: var(--mainText);
    font-family: var(--mainFonts);
    text-align: center;
    font-size: 12px;
    font-weight: 400;
    line-height: 30px;
    letter-spacing: 0.1vw;
    margin: 0 auto 20px;
}
.top_message_text p:last-child {
    margin: 0 auto 20px;
}

/*------------------------------------------------
company_culture - モバイルベース
------------------------------------------------*/
.company_culture_contents {
    background-color: var(--mainText);
}

.company_culture_title {
    background-image: url('../../../assets/img/company/company_culture_italic.webp');
}

.company_culture_text {
    width: calc(100% - 20%);
    margin: 0 auto;
}
.company_culture_text h3 {
    color: var(--subText);
    text-align: center;
    font-size: 18px;
    font-family: var(--subFonts);
    font-weight: 700;
    line-height: 150%;
    margin: 0 auto 30px;
}
.company_culture_text p {
    color: var(--subText);
    text-align: center;
    font-size: 12px;
    font-weight: 500;
    line-height: 180%;
    margin-bottom: 3em;
}

/*------------------------------------------------
compatibility - モバイルベース
------------------------------------------------*/
.compatibility_contents {
    background-image: url(../../img/company/kawasaki_back.webp);
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
}
.compatibility_title {
    background-image: url('../../../assets/img/company/suitable_for_italic.webp');
    background-size: contain;
}

.compatibility_text {
    width: calc(100% - 15%);
    margin: 0 auto;
}
.compatibility_text h3 {
    color: var(--subText);
    font-family: var(--mainFonts);
    text-align: center;
    font-size: 18px;
    font-family: var(--subFonts);
    font-weight: 700;
    line-height: 150%;
    margin: 0 auto 30px;
}
.compatibility_text p {
    color: var(--subText);
    font-family: var(--mainFonts);
    text-align: center;
    font-size: 12px;
    font-weight: 500;
    line-height: 200%;
}

/*------------------------------------------------
future - モバイルベース
------------------------------------------------*/
.future_contents {
    background-color: var(--mainText);
}

.future_title {
    background-image: url('../../../assets/img/company/objective_italic.webp');
}

.future_text {
    width: calc(100% - 20%);
    margin: 0 auto;
}
.future h3 {
    color: var(--subColor);
    text-align: center;
    font-size: 18px;
    font-family: var(--subFonts);
    font-weight: 700;
    line-height: 150%;
    margin: 0 auto 30px;
}
.future p {
    color: var(--subText);
    text-align: center;
    font-size: 12px;
    font-weight: 500;
    line-height: 200%;
    margin-bottom: 3em;
}

/*------------------------------------------------
finally - モバイルベース
------------------------------------------------*/
.finally_contents {
    background-image: url(../../img/company/kawasaki_back.webp);
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
}

.finally_title {
    background-image: url('../../../assets/img/company/finally_italic.webp');
}

.finally_text p {
    color: var(--subText);
    font-family: var(--mainFonts);
    text-align: center;
    font-size: 12px;
    font-weight: 500;
    line-height: 200%;
    margin: 0 auto 3em;
}
.finally_cta_button img {
    display: block;
    width: 22vw;
    margin: 3em auto 0;
}

/*------------------------------------------------
company_profile - モバイルベース
------------------------------------------------*/

.company_profile_contents {
    background-color: var(--mainText);
}

.company_profile_title {
    background-image: url('../../../assets/img/company/about_us_italic.webp');
}

.company_profile_list {
    display: block;
    /* width: 200px; */
    width: 90%;
    margin: auto;
    /* padding-left: 5vw; */
    font-size: 14px;
}
.company_profile_row {
    display: block;
    margin-bottom: 0.5em;
}
.company_profile_label, .company_profile_value {
    display: block;
    width: 100%;
    /* min-width: 100%; */
    margin-top: 5px;
    text-align: left;
}
.company_profile_awards_title {
    display: flex;
    align-items: center;
    justify-content: center;
    margin-top: 20px;
}
.company_profile_awards_title::before,
.company_profile_awards_title::after {
    content: '';
    border-top: 1px solid var(--subText);
    flex-grow: 1;
}
.company_profile_awards_title::before {
    margin-right: 20px;
    max-width: 20vw;
}
.company_profile_awards_title::after {
    margin-left: 20px;
    max-width: 20vw;
}
.company_profile_awards_title span {
    font-size: 18px;
    font-weight: bold;
    color: var(--subText);
    white-space: nowrap;
}
.company_profile_awards_list, .company_profile_awards_photo p {
    color: var(--subText);
    font-family: var(--mainFonts);
    text-align: center;
    font-size: 14px;
    font-weight: 500;
    line-height: 180%;
}
.company_profile_awards_list li {
    font-size: 14px;
    line-height: 20px;
    width: calc(100% - 20%);
    margin: 13px auto 0;
}
.company_profile_awards_photo {
    padding-bottom: 3em;
    margin-top: 3em;
}
.company_profile_awards_photo img {
    width: 230px;
    display: block;
    margin: 0 auto;
}
.company_profile_awards_photo p {
    font-size: 13px;
}


/*------------------------------------------------
350px以上
------------------------------------------------*/
@media print, screen and (min-width: 350px) {

/*------------------------------------------------
company_profile
------------------------------------------------*/

    /* .company_profile_list {
        width: 300px;
    } */
    .company_profile_row {
        display: flex;
    }
    .company_profile_label {
        width: 6em;
    }.company_profile_value {
        width: calc(100% - 6em);
    }
    .company_profile_awards_photo {
        padding-bottom: 3em;
    }
    .company_profile_awards_photo img {
        width: 300px;
    }
}

/*------------------------------------------------
500px以上
------------------------------------------------*/
@media print, screen and (min-width: 500px) {

/*------------------------------------------------
top_message
------------------------------------------------*/

    .top_message_text p {
        font-size: 12px;
        margin: 0 auto 20px;
        line-height: 1.5;
    }

/*------------------------------------------------
company_culture
------------------------------------------------*/

    .company_culture_text h3 {
        font-size: 18px;
        /* margin: 0 auto 30px; */
    }
    .company_culture_text p {
        font-size: 12px;
    }

/*------------------------------------------------
compatibility
------------------------------------------------*/

    .compatibility_text h3 {
        font-size: 18px;
    }
    .compatibility_text p {
        font-size: 12px;
    }

/*------------------------------------------------
future
------------------------------------------------*/

    .future h3 {
        font-size: 18px;
        margin: 0 auto 30px;
    }
    .future p {
        font-size: 12px;
    }

/*------------------------------------------------
finally
------------------------------------------------*/

    .finally_text p {
        font-size: 12px;
    }


/*------------------------------------------------
company_profile
------------------------------------------------*/

    .company_profile_list {
        font-size: 14px;
        width: 360px;
        margin-bottom: 3em;
    }


    .company_profile_awards_title span {
        font-size: 18px;
    }
    .company_profile_awards_list li {
        font-size: 14px;
        line-height: 1.5;
        width: calc(100% - 20%);
        margin-top: 13px;
    }
    .company_profile_awards_photo img {
        width: 350px;
    }
    .company_profile_awards_photo p {
        font-size: 13px;
    }
}


/*------------------------------------------------
600px以上
------------------------------------------------*/
@media print, screen and (min-width: 600px) {


/*------------------------------------------------
company_profile
------------------------------------------------*/
    /* .company_profile_list {
        width: calc(100% - 30%);
    } */
    .company_profile_label {
        width: 8em;
    }.company_profile_value {
        width: calc(100% - 8em);
    }
    .company_profile_awards_photo img {
        width: 400px;
    }
}


/*------------------------------------------------
700px以上
------------------------------------------------*/
@media print, screen and (min-width: 700px) {

/*------------------------------------------------
top_message
------------------------------------------------*/

    .top_message_text p {
        font-size: 13px;
    }

/*------------------------------------------------
company_culture
------------------------------------------------*/

    .company_culture_text h3 {
        font-size: 20px;
    }
    .company_culture_text p {
        font-size: 13px;
        margin-bottom: 3em;
    }
    .company_culture_title::before {
        font-size: 24px;
    }

/*------------------------------------------------
compatibility
------------------------------------------------*/
    .compatibility_text {
        width: calc(100% - 15%);
    }

    .compatibility_text h3 {
        font-size: 20px;
        margin: 0 auto 30px;
    }
    .compatibility_text p {
        font-size: 13px;
    }

/*------------------------------------------------
future
------------------------------------------------*/

    .future h3 {
        font-size: 20px;
        margin: 3em auto;
    }
    .future p {
        font-size: 13px;
        margin-bottom: 3em;
    }

/*------------------------------------------------
finally
------------------------------------------------*/

    .finally_text {
        margin: 0 auto;
    }
    .finally_text p {
        font-size: 13px;
    }

/*------------------------------------------------
company_profile
------------------------------------------------*/

    .company_profile_list {
        font-size: 15px;
        width: calc(100% - 40%);
    }
    /* .company_profile_label {
        min-width: 17vw;
    }
    .company_profile_awards_list li {
        font-size: 14px;
        width: calc(100% - 10%);
        margin: auto;
    } */
    .company_profile_awards_photo p {
        font-size: 11px;
    }
}


/*------------------------------------------------
800px以上
------------------------------------------------*/
@media print, screen and (min-width: 800px) {


/*------------------------------------------------
top_message
------------------------------------------------*/

    .top_message_text {
        width: calc(100% - 20%);
        margin: 0 auto;
    }
    .top_message_text p {
        font-size: 1.8vw;
        line-height:2;
    }
    .top_message_text p:last-child {
        margin: 4% auto 0;
    }

/*------------------------------------------------
company_culture
------------------------------------------------*/

    .company_culture_text {
        width: calc(100% - 20%);
        margin: 0 auto;
    }
    .company_culture_text h3 {
        font-size: 2.8vw;
        /* margin: 3em auto; */
        margin: 2em auto;
    }
    .company_culture_text p {
        font-size: 1.8vw;
        line-height: 2;
    }

/*------------------------------------------------
compatibility
------------------------------------------------*/
    .compatibility_text {
        width: calc(100% - 20%);
        margin: 0 auto;
    }
    .compatibility_text h3 {
        font-size: 2.8vw;
        /* margin: 3em auto; */
        margin: 2em auto;
    }
    .compatibility_text p {
        font-size: 1.8vw;
        line-height: 1.8;
    }

/*------------------------------------------------
future
------------------------------------------------*/

    .future_text {
        width: calc(100% - 20%);
        margin: 0 auto;
    }
    .future h3 {
        font-size: 2.8vw;
        /* margin: 1em auto 3em; */
        margin: 2em auto;
    }
    .future p {
        font-size: 1.8vw;
        line-height: 1.8;
        margin-bottom:2em
    }

/*------------------------------------------------
finally
------------------------------------------------*/

    .finally_text {
        width: calc(100% - 20%);
        margin: 0 auto;
    }
    .finally_text p {
        font-size: 1.8vw;
        line-height: 1.8;

    }

/*------------------------------------------------
company_profile
------------------------------------------------*/

    .company_profile_list {
        width: 510px;
        margin: 2em auto 6em;
    }
    .company_profile_awards_title {
        margin: 3em 0;
    }
    .company_profile_awards_title::before, .company_profile_awards_title::after{
        max-width: 25vw;
    }
    .company_profile_awards_title span {
        font-size: 20px;
    }
    .company_profile_awards_list, .company_profile_awards_photo p {
        font-size: 1vw;
    }
    .company_profile_awards_list li {
        font-size: 1.6vw;
        line-height:2;
        width: auto;
        margin: 0;
    }
    .company_profile_awards_photo {
        padding-bottom: 3em;
    }
    .company_profile_awards_photo img {
        width: 500px;
        margin: 3em auto 0;
    }
    .company_profile_awards_photo p {
        font-size: 1.6vw;
        letter-spacing: 1px;
        line-height: 1.8;
    }
}


/*------------------------------------------------
900px以上
------------------------------------------------*/
@media print, screen and (min-width: 900px) {

/*------------------------------------------------
top_message
------------------------------------------------*/
    .top_message_text {
        margin-top: 1%;
        width: auto;
    }
    .top_message_text p {
        font-size: 14px;
        line-height: 2;
        margin-bottom: 0;
    }
    .top_message_text p:last-child {
        margin: 3em auto 0;
    }

/*------------------------------------------------
company_culture
------------------------------------------------*/

    .company_culture_text {
        width: auto;
    }
    .company_culture_text h3 {
        font-size: 21px;
        /* margin: 3em auto 2.3em; */
    }
    .company_culture_text p {
        font-size: 14px;
        line-height: 1.8;
        margin-bottom: 3em;
    }

/*------------------------------------------------
compatibility
------------------------------------------------*/
    .compatibility_text h3 {
        font-size: 21px;
    }
    .compatibility_text p {
        font-size: 14px;
    }

/*------------------------------------------------
future
------------------------------------------------*/

    .future_text h3 {
        font-size: 21px;
    }
    .future_text p {
        font-size: 14px;
    }

/*------------------------------------------------
finally
------------------------------------------------*/

    .finally_text p {
        font-size: 14px;
    }
}

/*------------------------------------------------
1000px以上
------------------------------------------------*/
@media print, screen and (min-width: 1000px) {
    .top_message_title {
        background-size: 32%;
        background-position: center bottom;
    }

/*------------------------------------------------
compatibility
------------------------------------------------*/
    /* .compatibility_text h3 {
        margin-top: 0;
    } */

/*------------------------------------------------
finally
------------------------------------------------*/
    .finally_title img {
        margin-bottom: 50px;
    }

/*------------------------------------------------
company_profile
------------------------------------------------*/
    .company_profile_list {
        font-size: 17px;
    }
    .company_profile_awards_list li, .company_profile_awards_photo p {
        font-size: 18px;
    }
}

/*------------------------------------------------
1250px以上
------------------------------------------------*/
@media print, screen and (min-width: 1250px) {

/*------------------------------------------------
top_message
------------------------------------------------*/
    .top_message_text {
        margin-top: 2em;
    }
    .top_message_text p {
        font-size: 16px;
    }
    .top_message_text p:last-child {
        margin: 3em auto 0;
    }

/*------------------------------------------------
company_culture
------------------------------------------------*/

    .company_culture_text h3 {
        font-size: 24px;
        /* margin: 3em auto; */
    }
    .company_culture_text p {
        font-size: 16px;
    }


/*------------------------------------------------
compatibility
------------------------------------------------*/

    .compatibility_text h3 {
        font-size: 24px;
    }
    .compatibility_text p {
        font-size: 16px;
    }

/*------------------------------------------------
future
------------------------------------------------*/
    .future_text h3 {
        font-size: 24px;
    }
    .future_text p {
        font-size: 16px;
    }

/*------------------------------------------------
finally
------------------------------------------------*/
    .finally_text p {
        font-size: 16px;
    }
}


/*------------------------------------------------
1500px以上
------------------------------------------------*/
@media print, screen and (min-width: 1500px) {

/*------------------------------------------------
top_message
------------------------------------------------*/
    .top_message_text p {
        font-size: 17px;
    }

/*------------------------------------------------
company_culture
------------------------------------------------*/

    .company_culture_text h3 {
        font-size: 36px;
    }
    .company_culture_text p {
        font-size: 18px;
    }

/*------------------------------------------------
compatibility
------------------------------------------------*/
    .compatibility_text h3 {
        font-size: 36px;
    }
    .compatibility_text p {
        font-size: 18px;
    }

/*------------------------------------------------
future
------------------------------------------------*/

    .future p {
        margin-bottom: 3em;
    }
    .future_text h3 {
        font-size: 36px;
    }
    .future_text p {
        font-size: 18px;
    }

/*------------------------------------------------
finally
------------------------------------------------*/

    .finally_text h3 {
        font-size: 36px;
    }
    .finally_text p {
        font-size: 18px;
    }

}
